.advisortype-updater  {
    width:auto;
}

.practice-selector {
    max-height:400px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.practice-selector li,
.advisortype-updater li {
    list-style: none;
}
.practice-checkbox,
.practice-checkbox-root,
.advisortype-updater-checkbox {
    width: 20px;
    height: 20px;
}
.advisor-field-practices{
    height: 250px;
}
.advisortype-updater-checkbox {
    
}